Subject: HFL Chat Audit
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>, "Jet Jason, Paraiso. Gromea" <[email-masked]>, Anish Nair <[email-masked]>
Cc: deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Wed, 29 Jun 2022 05:07:41 -0700 (MST)

Chat transcript : 

Rating— 
Comment— 
Tags 
— 
8:07 PM 
kwane has joined. 
kwane8:07 PM 
hi there, is it possible to change my monthly order to a different supplement? 
8:07 PM 
Jason has joined. 
Jason8:07 PM 
Hi! Welcome to our chat support! 
yeah sure, le tme just pull up your records 
One moment please.... 
Jason8:08 PM 
Is that yourAlphaviril? What would you want to change it to? 
kwane8:08 PM 
yes please 
Jason8:09 PM 
Sure! What would you want to change it to? 
kwane8:10 PM 
Lean Optimiser pleas 
Jason8:11 PM 
okay , got it, Alphaviril will be changed to Lean optimer from July onwards..it will stay that way until you change it again.. 
kwane8:11 PM 
thanks loads, much appreciated 👍🏾 
Jason8:11 PM 
Is there anything else I can help you with today? 
kwane8:12 PM 
not at tyhe moment, but will contact the site again when I'm ready. 
Jason8:13 PM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a great day ahead! Good night ahead in U.K Goodbye. 
kwane8:13 PM 
goodbye. 
8:13 PM 
Jason has left. 
8:14 PM 
kwane has left. 

Audit Feedback : Chat was handled pretty well and as per process guidelines and protocols. Updated his AS subscription and changed the product that he would be getting from next month onwards as per his request and adviosed next AS processing dates and updated notes in UC as well. 

Chat transcript : 

RatingGood 
CommentGreat service. Jason was a huge help. 
Tags 
— 
11:31 PM 
Matthew has joined. 
Matthew11:31 PM 
Hello, 
I placed an order back in May. With it, I had a auto-ship subscription for AlphaViril. I’d like to cancel all future auto-shipments. I saw no benefits from the supplement after two months of use. 
Order ID: EH-202205031403-544743 
11:31 PM 
Jason has joined. 
Jason11:31 PM 
Hi! Welcome to our chat support! 
Let me check this for you; One moment please... 
Matthew11:32 PM 
Hey, Jason. Thanks for your help. 
Jason11:34 PM 
Thanks for waiting ,we're sorry if it doesnt work for you, I'll drp you an email shortly. 
Is there anything else I may assist you with? 
Matthew11:34 PM 
The auto-ship cancellation is it. Thanks again for your help, Jason! 
Jason11:35 PM 
anytime! yes theauto ship 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
11:35 PM 
Jason has left. 
Matthew has rated the chat Good 
Matthew commented: "Great service. Jason was a huge help." 
11:36 PM 
Matthew has left. 

Audit Feedback : Chat was handled pretty well and as per process guidelines and protocols and customer rated the chat as well due to good customer handling and customer satisfaction skills. Cancelled customer's AS subscription as he mentioned product did not worked for him and e-mailed and mentioned notes in UC as well.Ticket : 147807 

Thanks and Regards 
Amit